; $Id: en-GB.mod_facebooklikeboxgenius.ini
; Facebook Like Box Genius - GeniusExtensions.com
; Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
; License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
; Note : All ini files need to be saved as UTF-8 - No BOM

MOD_LIKEBOXGENIUS_DESC="<img src="http://www.geniusextensions.com/images/boxes/facebooklikeboxgenius.png" alt="" /><p><h1>Facebook Like Box Genius</h1> is a GPL Joomla! Module from <strong><a href="http://www.geniusextensions.com" target="_blank" >Extension Fervor</a></strong>.</p><p>Facebook Like Box Genius is designed to make it as easy as possible for your members and guests to connect with you on your Facebook Fan page.</p><strong>QUICK SETUP: For Detailed Configuration Instructions Click Here: <a href="http://www.geniusextensions.com/documentation/configuration/bookmarking-genius/module-config-part-1.html" target="_blank">Module Configuration</a></strong><p>For further assistance <a href="mailto:admin@sanantoniocomputerrepair.net" target="_blank" >Email Us</a>.</p></ br><p>You can also check out our support <a href="http://www.geniusextensions.com/forum/index.html" target="_blank" >Forum</a>.</p>"

MOD_LIKEBOX_OURINFO="<img style='display:block; width: 300px;' src='../modules/mod_facebooklikeboxgenius/likeboxassets/background.jpg'></img><a href='http://www.geniusextensions.com' style='color:#000fff; background-color:#020003; display:block; text-align:center; font-size: 20px; width: 300px;'>Facebbok Like Box Genius</a>"

MOD_LIKEBOX_SETTINGS="<strong style='color:#fff; background-color:#448400; display:block; text-align:center; font-size: 120%; width: 350px;'>Facebook Like Box Genius Settings<br />(general module parameters)</strong>"

MOD_LIKEBOX_EMBED="<strong style='color:#fff; background-color:#448400; display:block; text-align:center; font-size: 120%; width: 350px;'>Facebook Like Box Genius Settings<br />(Embed Parameters)</strong>"


MOD_LIKEBOX_LAYOUT="<strong style='color:#fff; background-color:#448400; display:block; text-align:center; font-size: 120%; width: 350px;'>Facebook Like Box Genius Settings<br />(Layout Parameters)</strong>"